@media screen and (max-width: 769px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1620px}
}
@media screen and (min-width: 770px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2410px}
}
@media screen and (max-width: 769px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 640px}
}
@media screen and (min-width: 770px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 890px}
}
@media screen and (max-width: 769px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 640px}
}
@media screen and (min-width: 770px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1178px}
}
@media screen and (max-width: 769px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 250px}
}
@media screen and (min-width: 770px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 540px}
}
